@charset "utf-8";

#Commonfooter :lang(en) {
	font-family: helvetica, arial sans-serif;
}

#Commonfooter ul, #Commonfooter li, #Commonfooter p, #Commonfooter div, #Commonfooter span, #Commonfooter img, #Commonfooter a {
  margin: 0;
  padding: 0px;
  border: 0;
  font-weight: normal;
  font-size: 100%;
  vertical-align:baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
}

#Commonfooter {
	display: block;
	background: #004691;
	color: #fff;
	font-size: 11px;
	line-height: 1.2;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	position: initial;
	bottom: initial;
	width: initial;
	height: initial;
}

#Commonfooter a {
	color: #fff;
}

#Commonfooter .container {
	max-width: 1000px;
	margin: 0 auto;
	padding: 18px 5px 10px;
	box-sizing: border-box;
}

#Commonfooter .container:after {
	content: "";
	display: block;
	clear: both;
}

#Commonfooter .menu {
	float: left;
	padding-top: 2px;
}

#Commonfooter .menu ul {
	list-style: none;
	list-style-type: none;
}

#Commonfooter .menu ul:after {
	content: "";
	display: block;
	clear: both;
}

#Commonfooter .menu ul li {
	float: left;
	padding: 0 8px;
	line-height: 1.2;
}

#Commonfooter .menu li+ li {
	border-left: 1px solid #ccc;
}

#Commonfooter .logo {
	float: right;
	margin-right: 11px;
}
#Commonfooter .logo svg {
	width:100px;
/*	height:auto;*/
}
#Commonfooter .logo svg {fill:#FFF}
#Commonfooter .logo svg .base {fill:none;}

#Commonfooter .copyright {
	clear: both;
	float: right;
	margin: 8px 0 0 0;
	padding: 0;
	font-size: 11px;
}

@media only screen and (max-width:767px) {
	#Commonfooter {
		background: #004691;
		position: static;
		bottom: auto;
		width: 100%;
		height: auto;
	}
	#Commonfooter img {
		width: 100%;
	}
	#Commonfooter a {
		color: #FFF;
	}
	#Commonfooter .container {
		width: 100%;
		margin: 0;
		font-size: 11px;
		font-size: 3.75vw;
		line-height: 150%;
		position: relative;
		box-sizing: border-box;
		padding: 10px 10px;
	}
	#Commonfooter .container:after {
		content: "";
		display: block;
		clear: both;
	}
	#Commonfooter .menu {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}
	#Commonfooter .menu .button {
		position: absolute;
		top: 1em;
		top: 3.5vw;
		left: 4.7%;
		width: 14%;
		padding: 14% 0 0 0;
		height: 0;
		background: url(../../img/ft-nav-button.svg) no-repeat 0 0;
		background-size: 100% 100%;
		cursor: pointer;
	}
	#Commonfooter .menu.opened .button {
		background-image: url(../../img/ft-nav-button-on.svg);
	}
	#Commonfooter .menu ul {
		display: none;
		position: absolute;
		bottom: 0;
		width: 100%;
		margin: 0;
		background-color: rgba(0, 70, 145, 0.95);
		z-index: 1000;
		color: #fff;
		text-align: left;
	}
	#Commonfooter .menu.opened ul {
		display: block;
		bottom: 0;
	}
	#Commonfooter .menu ul li {
		display: block;
		width: 100%;
		padding: 0;
		margin: 0;
		border-top: 1px solid #fff;
	}
	#Commonfooter .menu ul li:first-child {
		margin: 0;
	}
	#Commonfooter .menu li+ li {
		border-left: none;
	}
	#Commonfooter .menu ul li a {
		display: block;
		width: 100%;
		height: auto;
		padding: 1em 1em;
		color: #ffffff;
		box-sizing: border-box;
	}
	#Commonfooter .logo {
		/* width: 29%; */
		/* float: right; */
		text-align: right;
		margin-bottom: 7px;
		margin-right: 0px;
	}
	#Commonfooter .logo svg {
		width: 86px;
	}
	#Commonfooter .copyright {
		clear: both;
		float: right;
		margin: 0;
		padding: 0;
		font-size: 2.5vw;
		font-style: normal;
	}
}